<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_400-t18.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fyrirsætan</w>
  <w>Kendall</w>
  <w>Jenner</w>
  <w>lætur</w>
  <w>ekki</w>
  <w>sitt</w>
  <w>eftir</w>
  <w>liggja</w>
  <w>á</w>
  <w>hátískuvikunni</w>
  <w>í</w>
  <w>París</w>
  <w>sem</w>
  <w>fer</w>
  <w>fram</w>
  <w>þessa</w>
  <w>dagana</w>
  <w>en</w>
  <w>hún</w>
  <w>vakti</w>
  <w>athygli</w>
  <w>á</w>
  <w>sýningu</w>
  <w>Chanel</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
<s n="2">
  <w>Jenner</w>
  <w>var</w>
  <w>eiginlega</w>
  <w>óþekkjanleg</w>
  <w>í</w>
  <w>fatnaði</w>
  <w>eftir</w>
  <w>Karl</w>
  <w>Lagerfeld</w>
  <c>,</c>
  <w>með</w>
  <w>hárið</w>
  <w>blásið</w>
  <w>í</w>
  <w>hanakamb</w>
  <revision id="1">
    <original><w>framaná</w></original>
    <corrected><w>framan</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>höfðinu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þungur</w>
  <w>kjóll</w>
  <w>úr</w>
  <revision id="2">
    <original><w>Tweed</w></original>
    <corrected><w>tvídefni</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="2-1" eid="0" />
        <error xtype="style" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>berum</w>
  <w>öxlum</w>
  <w>var</w>
  <w>paraður</w>
  <w>saman</w>
  <w>við</w>
  <w>sandala</w>
  <w>og</w>
  <w>Chanel</w>
  <w>tösku</w>
  <c>.</c>
</s>
<s n="4">
  <w>Jenner</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>yngri</w>
  <w>systir</w>
  <w>Kardashian-systranna</w>
  <w>og</w>
  <w>skaust</w>
  <w>fram</w>
  <w>á</w>
  <w>sjónarsviðið</w>
  <w>í</w>
  <w>raunveruleikaþáttunum</w>
  <w>Keeping</w>
  <w>Up</w>
  <w>with</w>
  <w>the</w>
  <w>Kardashians</w>
  <c>,</c>
  <w>er</w>
  <w>að</w>
  <w>gera</w>
  <w>það</w>
  <w>gott</w>
  <w>sem</w>
  <w>fyrirsæta</w>
  <w>og</w>
  <w>eftirsótt</w>
  <w>hjá</w>
  <w>þekktustu</w>
  <w>hönnuðum</w>
  <w>heims</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
